FEM-3, Step Project "Online one page shop".

Bootstrap 4, Gulp.

authors:
Юрій Сугак: Stocks, Products, Blog, Subscribe, Footer, Copyright.
Олександр Сугак: Navbar, Header, Top-menu, Top-slider, Our features, Furniture Gallery.
